## golang-github-seancfoley-bintree 1.2.1

=== debian/changelog ===
golang-github-seancfoley-bintree (1.2.1-2) unstable; urgency=medium

  * Team Upload.
    + Source-only upload for testing migration.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 03 Nov 2023 01:04:40 +0530

golang-github-seancfoley-bintree (1.2.1-1) unstable; urgency=medium

  [ M Hickford, Nilesh Patra ]
  * Initial release (Closes: #1050308)

 -- M Hickford <mirth.hickford@gmail.com>  Wed, 01 Nov 2023 23:08:47 +0530
