=== debian/control ===
Source: golang-github-seancfoley-bintree
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: M Hickford <mirth.hickford@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-seancfoley-bintree
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-seancfoley-bintree.git
Homepage: https://github.com/seancfoley/bintree
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/seancfoley/bintree

Package: golang-github-seancfoley-bintree-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Binary trees and tries
 Go library for binary trees and tries
